<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Milan-Holidays</title>
</head>
<body class="page-body" data-theme = 'orange'>
<div class="container">
    <button class = 'theme-changer'>Orange</button>
</div>
<header class="page-header">
    <div class="container">
        <a href="#" class="page-logo">
            <p class="logo-text">MILAN</p>
            <p class="logo-text2">holidays</p>
        </a>
        <div class="header-contacts">
            <a href="mailto:tours@milanoholidays.com" class="company-contact company-email" >tours@milanoholidays.com</a>
            <a href="tel:+393387090880" class="company-contact company-tel">+39 338 709 0880</a>
        </div>
    </div>
</header>
<main class="page-main">
    <Div class="container">
        <ul class="services">
            <li class="service">
                <a class="service-link">
                    <div class="service-preview">
                        <img src="./images/image1.jpg" alt="" class="service-image" width="299">
                        <div class="service-details">
                            <p class="service-details-text">from</p>
                            <p class="service-details-text1">€50</p>
                            <p class="service-details-text2">View Details</p>
                        </div>
                    </div>
                    <p class="service-text">Shopping Tours</p>
                </a>
            </li>
            <li class="service">
                <a class="service-link">
                    <div class="service-preview">
                        <img src="./images/image3.jpg" alt="" class="service-image" width="299">
                        <div class="service-details">
                            <p class="service-details-text">from</p>
                            <p class="service-details-text1">€50</p>
                            <p class="service-details-text2">View Details</p>
                        </div>
                    </div>
                    <p class="service-text">Sightseeing Tours</p>
                </a>
            </li>
            <li class="service">
                <a class="service-link">
                    <div class="service-preview">
                        <img src="./images/image.jpg" alt="" class="service-image" width="299">
                        <div class="service-details">
                            <p class="service-details-text">from</p>
                            <p class="service-details-text1">€50</p>
                            <p class="service-details-text2">View Details</p>
                        </div>
                    </div>
                    <p class="service-text">Food Tours</p>
                </a>
            </li>
            <li class="service">
                <a class="service-link">
                    <div class="service-preview">
                        <img src="./images/image2.jpg" alt="" class="service-image" width="299">
                        <div class="service-details">
                            <p class="service-details-text">from</p>
                            <p class="service-details-text1">€50</p>
                            <p class="service-details-text2">View Details</p>
                        </div>
                    </div>
                    <p class="service-text">Bars & Nightlife</p>
                </a>
            </li><li class="service">
            <a class="service-link">
                <div class="service-preview">
                    <img src="./images/image4.jpg" alt="" class="service-image" width="299">
                    <div class="service-details">
                        <p class="service-details-text">from</p>
                        <p class="service-details-text1">€50</p>
                        <p class="service-details-text2">View Details</p>
                    </div>
                </div>
                <p class="service-text">Art & Architecture</p>
            </a>
        </li>
            <li class="service">
                <a class="service-link">
                    <div class="service-preview">
                        <img src="./images/image6.jpg" alt="" class="service-image" width="299">
                        <div class="service-details">
                            <p class="service-details-text">from</p>
                            <p class="service-details-text1">€50</p>
                            <p class="service-details-text2">View Details</p>
                        </div>
                    </div>
                    <p class="service-text">Walking Tours</p>
                </a>
            </li>
        </ul>

    </Div>
    <footer class="page-footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </footer>
    <script src="index.js"></script>
</main>
</body>
</html>
